//时间戳转换成时间
export function getCompleteTime(time) {
	const num =13 - (time+'').length;
	let l = 1;//倍数
	for (let i = 0; i < num; i++) {
		l+='0';
	}
	// 重新解析为数字
	l = parseInt(l)
	const date = new Date(parseInt(time) * l);
	const year = date.getFullYear();
	const mon = date.getMonth() + 1;
	const day = date.getDate();
	const hours = date.getHours();
	const minu = date.getMinutes();
	const sec = date.getSeconds();
	return year + '-' + mon + '-' + day + ' ' + hours + ':' + minu + ':' + sec;
}
//时间戳转换成时间
export function getTime(time) {
	const num =13 - (time+'').length;
	let l = 1;//倍数
	for (let i = 0; i < num; i++) {
		l+='0';
	}
	// 重新解析为数字
	l = parseInt(l)
	const date = new Date(parseInt(time) * l);
	const year = date.getFullYear();
	const mon = date.getMonth() + 1;
	const day = date.getDate();
	const hours = date.getHours();
	const minu = date.getMinutes();
	const sec = date.getSeconds();
	return year + '-' + mon + '-' + day;
}